## mped 5.1.3

=== debian/changelog ===
mped (5.1.3-1) unstable; urgency=low

  * QA upload
  * New upstream version
  * debian/rules: Rewrite using dh
  * debian/compat: Bump to 7
  * debian/control:
    - Bump debhelper version to 7.0.50~
    - Bump Standards Version to 3.8.3
  * debian/copyright: Refer to GPL-2 instead of GPL
  * debian/menu: Update to use quoted string
  * debian/mped.doc-base: Added to register documentation
  * debian/mpsl.1: Add manpage for mpsl
  * debian/mped.manpages: Added
  * Switch to 3.0 (quilt) source format
  * 01_makefile_in.patch: Do not remove manpage in clean target

 -- Vincent Legout <vincent@legout.info>  Wed, 16 Dec 2009 13:52:11 +0800

mped (5.1.2-1) unstable; urgency=low

  * QA upload.
  * New upstream version.
  * debian/rules:
    + Remove commented (useless) dh commands.

 -- Marco Rodrigues <gothicx@sapo.pt>  Sat, 23 May 2009 11:04:10 +0100

mped (5.1.1-2) unstable; urgency=low

  * QA upload.
  * Build depend on libncursesw5-dev and libncurses5-dev.
  * Bump Standards Version to 3.8.1. (No changes needed).

 -- Barry deFreese <bdefreese@debian.org>  Sun, 12 Apr 2009 18:21:48 -0400

mped (5.1.1-1) unstable; urgency=low

  * QA upload.
    + Set maintainer to Debian QA Group <packages@qa.debian.org>.
  * New upstream release. (Closes: #445159).
  * Add Homepage.
  * Add watch file.
  * Make clean not ignore errors.
  * Remove debconf build-deps and deps. (Closes: #375228).
  * Add ${misc:Depends}.
  * Add copyright holder to debian/copyright.
  * Add Provides: editor.  (Closes: #398751).
  * Bump debhelper build-dep and compat to 5.
  * Bump Standards Version to 3.8.0.

 -- Barry deFreese <bdefreese@debian.org>  Thu, 29 Jan 2009 21:34:59 -0500

mped (3.3.17-1) unstable; urgency=low

  * New upstream release.
  * Removed notice about locales and moved to NEWS.Debian, so: 
  Closes: #344666
  * As we no longer use debconf, I have also to refuse Miloslav Kure's
  gentle Czech translation of debconf messages. Sorry :-)
  Closes: #345312
  * As this mped is compiled with GTK+ support, the menu entry has
  been changed to execute it directly, instead of inside of
  x-terminal-emulator.

 -- Roberto Suarez Soto <turgon@debian.org>  Fri, 13 Jan 2006 11:23:22 +0100

mped (3.3.16pl1-1) unstable; urgency=low

  * This package is based on the work of upstream, Angel Ortega, who packaged
  it after I stopped working on it for a long while. Thanks, Angel!
  * The package version is "pl1-1" to allow people that used Angel's packages
  to upgrade without having to do anything strange.
  * New upstream release (after a lot of them skipped by my part). At last,
  Closes: #250387
  * New language support, so templates have to be changed. As consequence:
  Closes: #330796, Closes: #175026, Closes: #139925
  * Added debconf-2.0 as alternative to debconf in Build-Depends. 
  Closes: #332033

 -- Roberto Suarez Soto <turgon@debian.org>  Sat, 17 Dec 2005 14:27:01 +0100

mped (3.1.11-1) unstable; urgency=low

  * New upstream release

 -- Roberto Suarez Soto <turgon@debian.org>  Tue, 25 Jun 2002 12:20:16 +0200

mped (3.1.8-2) unstable; urgency=low

  * Ok, now postrm is *really* fixed. 

 -- Roberto Suarez Soto <turgon@debian.org>  Tue,  5 Mar 2002 15:25:16 +0100

mped (3.1.8-1) unstable; urgency=low

  * New upstream release
  * Added russian template, by Ilgiz Kalmetev (Closes: #136927)
  * Closed two bugs that were already solved, but had not ben closed O:-)
    Closes: #97712, Closes: #102145
  * Changed postrm, so it erases the two links created by the installation
    (/usr/bin/mped and /usr/share/man/man1/mped.1) on remove/purge.

 -- Roberto Suarez Soto <turgon@debian.org>  Tue,  5 Mar 2002 14:34:03 +0100

mped (3.1.5-1) unstable; urgency=low

  * New upstream release
  * Added spanish man page. It's not (yet :-)) installed in a very proper
    way: when you install the program, a "mped" link is created pointing
    to "mped.spanish.1.gz" or to "mped.english.1.gz", depending on the
    language selected. Not very clean, but works.

 -- Roberto Suarez Soto <turgon@debian.org>  Mon,  7 Jan 2002 13:01:16 +0100

mped (3.1.3-1) unstable; urgency=low

  * New upstream release

 -- Roberto Suarez Soto <turgon@debian.org>  Thu, 15 Nov 2001 16:24:55 +0100

mped (3.1rc5-1) unstable; urgency=low

  * New upstream release

 -- Roberto Suarez Soto <turgon@debian.org>  Mon, 13 Aug 2001 12:29:27 +0200

mped (3.0.98n-1) unstable; urgency=low

  * New upstream release

 -- Roberto Suarez Soto <turgon@debian.org>  Tue, 26 Jun 2001 20:23:31 +0200

mped (3.0.98l-4) unstable; urgency=low

  * Added spanish template for debconf, submitted by Carlos Valdivia Yague.
    Gracias, Carlos :-) (Closes Bug#102145)

 -- Roberto Suarez Soto <turgon@debian.org>  Mon, 25 Jun 2001 19:35:25 +0200

mped (3.0.98l-3) unstable; urgency=low

  * Added german template for debconf, submitted by Sebastian Feltel. Thanks,
    Sebastian! :-) (Closes Bug#97712)

 -- Roberto Suarez Soto <turgon@debian.org>  Sat, 19 May 2001 12:18:41 +0200

mped (3.0.98l-2) unstable; urgency=low

  * Added libncurses5-dev to Build-Depends (Closes Bug#96409)

 -- Roberto Suarez Soto <turgon@debian.org>  Wed,  9 May 2001 12:22:26 +0200

mped (3.0.98l-1) unstable; urgency=low

  * Initial Release.
  * I sent a wrong mail to the BTS when announcing the package,
    so besides bug #9560 (the announcement) this also closes #95558
    (Closes Bug#95558, Closes Bug#9560).

 -- Roberto Suarez Soto <turgon@debian.org>  Thu,  3 May 2001 11:18:43 +0200

Local variables:
mode: debian-changelog
End:
