=== debian/control ===
Source: mped
Section: editors
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 7.0.50~), libgtk2.0-dev, libncurses5-dev, libncursesw5-dev
Standards-Version: 3.8.3
Homepage: http://triptico.com/software/mp.html

Package: mped
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: editor
Description: Minimum Profit, a programmer's text editor
 Minimum Profit is a curses/GTK text editor for programmers.
 Some of the highlights include:
  * Multiple files can be edited at the same time and blocks copied
    and pasted among them.
  * Syntax highlighting for many popular languages / file formats: C, C++,
    Perl, Shell Scripts, Ruby, Php, SQL, Python, HTML...
  * Creative use of tags: tags created by the external utility _ctags_
    are used to move instantaneously to functions or variables inside
    your current source tree. Tags are visually highlighted (underlined),
    and symbol completion can be triggered to avoid typing your own function
    names over and over.
  * Intelligent help system: pressing F1 over any word of a text being edited
    triggers the underlying system help (calling _man_ when editing C or Shell
    files, _perldoc_ with Perl, _ri_ on Ruby, _winhelp_ on MS Windows...).
  * Understandable interface: drop-down menus, reasonable default key bindings.
  * Configurable keys, menus and colors.
  * Text templates can be easily defined / accessed.
  * Multiplatform: Console/curses, GTK+ (1.2 and 2.0), MS Windows.
  * Automatic indentation, word wrapping, internal _grep_, learning /
    repeating functions.
  * Search and replace using plain text or regular expressions (including
    a special function to replace text on all open files).
  * Small memory footprint.
  * Multilingual.
  * Password-protected, encrypted text files (using the ARCFOUR algorithm).
  * It helps you abandon vi, emacs and other six-legged freaks definitely.
  * Awesome easter egg.
