=== debian/watch ===
version=3

http://triptico.com/download/mp-([\d.]+)\.tar\.gz
